using System;

internal sealed class Delegate431 : MulticastDelegate
{
	public extern char[] Invoke(object object_0);

	public static char[] smethod_0(object object_0, Delegate431 delegate431_1)
	{
		return delegate431_1(object_0);
	}

	public extern Delegate431(object object_0, IntPtr intptr_0);

	static Delegate431()
	{
		Class10.smethod_13(typeof(Delegate431).TypeHandle);
	}

	internal static Delegate431 delegate431_0;
}
